{
  "browser": true,

  "jquery": true,

  "node": true,

  "esversion": 3,

  "camelcase": true,

  "eqeqeq": true,

  "indent": 4,

  "latedef": true,

  "maxlen": 120,

  "newcap": true,

  "quotmark": "single",

  "strict": true,

  "undef": true,

  "unused": false,

  "eqnull": true,

  "varstmt": false
}